Make WordPress Core


Ignore:
Timestamp:
07/22/2022 05:09:05 PM (22 months ago)
Author:
desrosj
Message:

Bundled Themes: Update NPM dependencies for Twenty Twenty and Twenty Nineteen.

There are no changes to any built files after updating.

See #55652.

File:
1 edited

Legend:

Unmodified
Added
Removed
  • trunk/src/wp-content/themes/twentynineteen/package.json

    r53418 r53762  
    99  "devDependencies": {
    1010    "@wordpress/browserslist-config": "^4.1.2",
    11     "autoprefixer": "^9.8.8",
     11    "autoprefixer": "^10.4.7",
    1212    "chokidar-cli": "^3.0.0",
    13     "node-sass": "^6.0.1",
     13    "node-sass": "^7.0.1",
    1414    "npm-run-all": "^4.1.5",
    1515    "postcss-cli": "^7.1.2",
Note: See TracChangeset for help on using the changeset viewer.